Subject: Re: [bug#40815] gnu: Add metamath

From: [email-masked]
Date: Thu, 02 Jul 2020 08:53:59 +0900

Excellent. Thanks for cleaning up the things I missed and pushing.

Nicolas Goaziou <[email-masked]> wrote:
> Hello,
> 
> [email-masked] writes:
> 
> > I trust your initial impression on this one. Let's use the patch from my
> > previous email that excises the commented out code. Does it look
> > reasonable?
> 
> Certainly. I removed the book-revision and book-version bindings, since
> they were not used in the current package definition, tweaked a bit the
> description, and applied your patch.
> 
> I hope we can have the book either as a doc output, or as a separate
> package, bundled at some point. Meanwhile, I'm closing this bug report.
> 
> Regards,